## exiflooter 1.0.0+git20231228.22e4700

=== debian/changelog ===
exiflooter (1.0.0+git20231228.22e4700-2) unstable; urgency=medium

  * Team upload.
  * Using the 'sort' command to fix the CI test. Consequently:
      - debian/tests/integration-test.sh: added a 'sort' command to re-organize
        the content of $exiflooter_output, to prepare it for the 'diff' command.
      - debian/tests/output/expected_output.txt: applied a 'sort' command to
        re-organize the content.
      - Closes: #1079703

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Sep 2024 10:46:08 -0300

exiflooter (1.0.0+git20231228.22e4700-1) unstable; urgency=medium

  * Initial release (Closes: #1065670)

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 07 Mar 2024 21:54:47 -0300
