=== debian/control ===
Source: exiflooter
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Aquila Macedo Costa <aquilamacedo@riseup.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-fatih-color-dev,
 golang-github-spf13-cobra-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/pkg-security-team/exiflooter
Vcs-Git: https://salsa.debian.org/pkg-security-team/exiflooter.git
Homepage: https://github.com/aydinnyunus/exiflooter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aydinnyunus/exiflooter

Package: exiflooter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libimage-exiftool-perl
Built-Using: ${misc:Built-Using}
Description: finds geolocation on all image urls and directories
 ExifLooter finds geolocation on all image urls and directories also integrates
 with OpenStreetMap.
