## exiflooter 1.0.0+git20240714.0c9535f

=== debian/changelog ===
exiflooter (1.0.0+git20240714.0c9535f-0kali1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Update Standards-Version

  [ Sophie Brun ]
  * Adapt debian/watch: use the upstream released version
  * New upstream version 1.0.0+git20240714.0c9535f: import same source code
    but with version 1.0.0+git* (we have a more recent version than Debian
    1.0.0)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Sep 2024 17:10:15 +0200

exiflooter (0.0~git20240714.0c9535f-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20240714.0c9535f

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 17 Sep 2024 09:21:44 +0200

exiflooter (0.0~git20231228.22e4700-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.0~git20231228.22e4700
  * Change license to Apache-2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 May 2024 12:04:56 +0200

exiflooter (0.0~git20220916.a92e697-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Oct 2023 14:09:11 +0200
