=== debian/control ===
Source: exiflooter
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go (>= 1.13~),
 golang-github-fatih-color-dev,
 golang-github-spf13-cobra-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/aydinnyunus/exiflooter
Vcs-Browser: https://gitlab.com/kalilinux/packages/exiflooter
Vcs-Git: https://gitlab.com/kalilinux/packages/exiflooter.git
XS-Go-Import-Path: github.com/aydinnyunus/exifLooter

Package: exiflooter
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libimage-exiftool-perl,
Built-Using:
 ${misc:Built-Using}
Description: finds geolocation on all image urls and directories
 ExifLooter finds geolocation on all image urls and directories also integrates
 with OpenStreetMap.
