=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang

execute_after_dh_install:
	mv debian/exiflooter/usr/bin/exifLooter debian/exiflooter/usr/bin/exiflooter

override_dh_dwz:
#	https://lists.debian.org/debian-devel/2019/07/msg00162.html
#	don't run dh_dwz, it fails with
# dwz: debian/exiflooter/usr/bin/exifLooter: Found compressed .debug_aranges section, not attempting dwz compression
# dh_dwz: error: dwz -- debian/exiflooter/usr/bin/exifLooter returned exit code 1
# dh_dwz: error: Aborting due to earlier error
