=== debian/tests/control ===
Test-Command: exiflooter -i debian/tests/test.png -m
Restrictions:
