## exiflooter 1.0.0+git20260116.b8cc568

=== debian/changelog ===
exiflooter (1.0.0+git20260116.b8cc568-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.0.0+git20260116.b8cc568
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 10:44:50 +0100
