=== debian/watch ===
Version: 5

Source: https://github.com/aydinnyunus/exiflooter
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
Git-Pretty: 1.0.0+git%cd.%h
